/* скрываем оригинальный виджет - чтобы не было два ярлыка на экране*/
#jivo_chat_widget{
	display: none;
}

/* стиль по умолчанию - для оффлайн сообщений, если никого нет в онлайне */
#jivo_custom_widget{
	position: fixed;
	right: 60px;
	bottom: 20px;
	width: 80px;
	z-index: 300000;
	cursor: pointer;
	height: 80px;
    background-repeat: no-repeat;
    transition: 0.1s;
	background-image: url(/public/images/jivosite/jivo_widget_offline.png);
}

/* при наведении ярлык должен сдвигаться вниз на 3px */
#jivo_custom_widget:hover{
	bottom: 17px;
}

/* если есть операторы в онлайне - показываем другой ярлык*/
#jivo_custom_widget.jivo_online{
	height: 80px;
	background-image: url(/public/images/jivosite/jivo_widget_online.png);
}

/*.flockapi-insular-wrapper {
	right: 170px!important;
}*/